
# configuration for generic SDL application
# The SDL app must have a window class of SDL_app
# work with ga-server-periodic

[core]
include = common/server-common.conf
include = common/controller.conf
include = common/video-x264.conf
include = common/video-x264-param.conf
include = common/audio-lame.conf

[ga-server-periodic]
find-window-class = SDL_app
enable-audio = true

